Passer au contenu principal
PUT
/
crm
/
v3
/
lists
/
{listId}
/
memberships
/
add
cURL
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "recordIdsMissing": [
    "<string>"
  ],
  "recordIdsRemoved": [
    "<string>"
  ],
  "recordsIdsAdded": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

listId
string
requis

Corps

application/json

Réponse

successful operation

The IDs of the records that were added, removed, and/or found to be missing as a result of the membership update request.

recordIdsMissing
string[]
requis

Les identifiants des fiches d'informations « manquantes » (c.-à-d. qui n'existaient pas dans le portail) et qui n'ont donc pas été « ajoutées » ou « supprimées ».

recordIdsRemoved
string[]
requis

Les identifiants des fiches d'informations qui ont été « supprimées » de la liste.

recordsIdsAdded
string[]
requis
Last modified on May 13, 2026